@font-face {
	font-family: 'icomoon';
	src: url('fonts/icomoon-webfont.woff2') format('woff2'), 
	url('fonts/icomoon-webfont.woff') format('woff'), 
	url('fonts/icomoon-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'icomoonregular';
	src: url('fonts/icomoon.woff2') format('woff2'), 
	url('fonts/icomoon.woff') format('woff'), 
	url('fonts/icomoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'qstencil';
	src: url('fonts/Q-Stencil.woff2') format('woff2'), 
	url('fonts/Q-Stencil.woff') format('woff'), 
	url('fonts/Q-Stencil.ttf') format('truetype');
	font-style: 400;
	font-weight: normal;
}

@font-face {
	font-family: 'dinpro';
	src: url('fonts/DINPro-Regular.woff2') format('woff2'),
	url('fonts/DINPro-Regular.woff') format('woff'),
	url('fonts/DINPro-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'dinpro';
	src: url('fonts/DINPro-Bold.woff2') format('woff2'),
	url('fonts/DINPro-Bold.woff') format('woff'),
	url('fonts/DINPro-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'dinprocondensed';
	src: url('fonts/DINWebPro-CondMedium.woff2') format('woff2'),
	url('fonts/DINWebPro-CondMedium.woff') format('woff'),
	url('fonts/DINWebPro-CondMedium.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
    font-family: "adiBlack";
    src: url('fonts/adineuePRO-BlackWeb.eot');
    src: url('fonts/adineuePRO-BlackWeb.eot?#iefix') format('embedded-opentype'),
    	 url('fonts/adineuePRO-BlackWeb.woff2') format('woff2'),
    	 url('fonts/adineuePRO-BlackWeb.woff') format('woff'),
    	 url('fonts/adineuePRO-BlackWeb.ttf') format('truetype');
    font-weight: normal;
}

/** Reebok style refresh **/
@font-face {
	font-family: 'Neue Plak Text';
	src: local('Neue Plak Text'),
	  url('https://s3-eu-west-1.amazonaws.com/adidas-adl/foundation/dist/reebok2/assets/fonts/reebok2/NeuePlakTextW05-Regular.woff2')
	  format('woff2'),
	  url('https://s3-eu-west-1.amazonaws.com/adidas-adl/foundation/dist/reebok2/assets/fonts/reebok2/NeuePlakTextW05-Regular.woff')
	  format('woff'),
	  url('https://s3-eu-west-1.amazonaws.com/adidas-adl/foundation/dist/reebok2/assets/fonts/reebok2/NeuePlakTextW05-Regular.eot')
	  format('embedded-opentype'),
	  url('https://s3-eu-west-1.amazonaws.com/adidas-adl/foundation/dist/reebok2/assets/fonts/reebok2/NeuePlakTextW05-Regular.ttf')
	  format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'Neue Plak Text';
	src: local('Neue Plak Text Bold'),
	  url('https://s3-eu-west-1.amazonaws.com/adidas-adl/foundation/dist/reebok2/assets/fonts/reebok2/NeuePlakTextW05-Bold.woff2')
	  format('woff2'),
	  url('https://s3-eu-west-1.amazonaws.com/adidas-adl/foundation/dist/reebok2/assets/fonts/reebok2/NeuePlakTextW05-Bold.woff')
	  format('woff'),
	  url('https://s3-eu-west-1.amazonaws.com/adidas-adl/foundation/dist/reebok2/assets/fonts/reebok2/NeuePlakTextW05-Bold.eot')
	  format('embedded-opentype'),
	  url('https://s3-eu-west-1.amazonaws.com/adidas-adl/foundation/dist/reebok2/assets/fonts/reebok2/NeuePlakTextW05-Bold.ttf')
	  format('truetype');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'Neue Plak';
	src: local('Neue Plak'),
	  url('https://s3-eu-west-1.amazonaws.com/adidas-adl/foundation/dist/reebok2/assets/fonts/reebok2/NeuePlakW05-Regular.woff2')
	  format('woff2'),
	  url('https://s3-eu-west-1.amazonaws.com/adidas-adl/foundation/dist/reebok2/assets/fonts/reebok2/NeuePlakW05-Regular.woff')
	  format('woff'),
	  url('https://s3-eu-west-1.amazonaws.com/adidas-adl/foundation/dist/reebok2/assets/fonts/reebok2/NeuePlakW05-Regular.eot')
	  format('embedded-opentype'),
	  url('https://s3-eu-west-1.amazonaws.com/adidas-adl/foundation/dist/reebok2/assets/fonts/reebok2/NeuePlakW05-Regular.ttf')
	  format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'Neue Plak';
	src: local('Neue Plak Bold'),
	  url('https://s3-eu-west-1.amazonaws.com/adidas-adl/foundation/dist/reebok2/assets/fonts/reebok2/NeuePlakW05-Bold.woff2')
	  format('woff2'),
	  url('https://s3-eu-west-1.amazonaws.com/adidas-adl/foundation/dist/reebok2/assets/fonts/reebok2/NeuePlakW05-Bold.woff')
	  format('woff'),
	  url('https://s3-eu-west-1.amazonaws.com/adidas-adl/foundation/dist/reebok2/assets/fonts/reebok2/NeuePlakW05-Bold.eot')
	  format('embedded-opentype'),
	  url('https://s3-eu-west-1.amazonaws.com/adidas-adl/foundation/dist/reebok2/assets/fonts/reebok2/NeuePlakW05-Bold.ttf')
	  format('truetype');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'Neue Plak Wide';
	src: local('Neue Plak Wide'),
	  url('https://s3-eu-west-1.amazonaws.com/adidas-adl/foundation/dist/reebok2/assets/fonts/reebok2/NeuePlakW05-WideRegular.woff2')
	  format('woff2'),
	  url('https://s3-eu-west-1.amazonaws.com/adidas-adl/foundation/dist/reebok2/assets/fonts/reebok2/NeuePlakW05-WideRegular.woff')
	  format('woff'),
	  url('https://s3-eu-west-1.amazonaws.com/adidas-adl/foundation/dist/reebok2/assets/fonts/reebok2/NeuePlakW05-WideRegular.eot')
	  format('embedded-opentype'),
	  url('https://s3-eu-west-1.amazonaws.com/adidas-adl/foundation/dist/reebok2/assets/fonts/reebok2/NeuePlakW05-WideRegular.ttf')
	  format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
  }
  
  @font-face {
	font-family: 'Neue Plak Wide';
	src: local('Neue Plak Wide Bold'),
	  url('https://s3-eu-west-1.amazonaws.com/adidas-adl/foundation/dist/reebok2/assets/fonts/reebok2/NeuePlakW05-WideBold.woff2')
	  format('woff2'),
	  url('https://s3-eu-west-1.amazonaws.com/adidas-adl/foundation/dist/reebok2/assets/fonts/reebok2/NeuePlakW05-WideBold.woff')
	  format('woff'),
	  url('https://s3-eu-west-1.amazonaws.com/adidas-adl/foundation/dist/reebok2/assets/fonts/reebok2/NeuePlakW05-WideBold.eot')
	  format('embedded-opentype'),
	  url('https://s3-eu-west-1.amazonaws.com/adidas-adl/foundation/dist/reebok2/assets/fonts/reebok2/NeuePlakW05-WideBold.ttf')
	  format('truetype');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
  }
  